Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Firefox 4 is incompatible with trend micro security system!!

  • 3 ответа
  • 29 имеют эту проблему
  • 10 просмотров
  • Последний ответ от the-edmeister

more options

Firefox 4 will not let the trend micro toolbar be activated. This toolbar is an integral part of the trend micro safety system. I have to use firefox 3.6.16 until firefox comes up with a version that is compatible with the trend micro security system.

Firefox 4 will not let the trend micro toolbar be activated. This toolbar is an integral part of the trend micro safety system. I have to use firefox 3.6.16 until firefox comes up with a version that is compatible with the trend micro security system.

Все ответы (3)

more options

The update for the Trend Micro Toolbar will be issued on the second week of JUNE 2011. How do I know this? http://esupport.trendmicro.com/solution/en-US/1058585.aspx%EF%BB%BF Says so there. Want more info? http://community.trendmicro.com/t5/Home-and-Home-Office-Forum/UPDATE-Toolbar-For-Mozilla-Firefox-4-0/td-p/32014/page/4 Hope this helps, because I am one of the people as well with Firefox 4 and no Toolbar.

more options

http://esupport.trendmicro.com/solution/en-US/1058585.aspx%EF%BB%BF This link now has a update hot fix and its makes the trend micro toolbar for firefox 4.0.1 work, I can now confirm this and please spread this news around for people who don't know. Look at the attached images as proof.

more options

At least Trend Micro got the hotfix for Firefox 4 completed before Firefox 5 was released. Maybe in another 3 to 3 1/2 weeks you Trend Micro users can go thru this all over again when Firefox 5 is released.